Print

Print


Indeed looks like QT 7 is needed.  I've got 6.5.2 and it won't run (OS 
3.9 Panther)
No you do NOT need Q.T. Pro. (I'm not into upgrading until stuff is out 
a while and bugs squashed)
This is the first time I've not been able to run something on Q.T. -- 
it runs most things (almost).
Carol
============


On Oct 30, 2005, at 7:02 PM, Jason Ross wrote:
>
>
> I'll guess that you need Quicktime 7 to see the video in question.
> Quicktime 7 is free.  You don't need Quicktime Pro to see Wes' video
> (I'm pretty sure).
>
> http://www.apple.com/quicktime/
>
> Jason
>
> On Oct 30, 2005, at 5:41 PM, James Dugan wrote:
>
>> Ditto.  Quicktime wants me to buy an upgrade to quicktime pro to
>> play this.  Oh well.   Jimski
>>

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
SkiVt-L is brought to you by the University of Vermont.

To unsubscribe, visit http://list.uvm.edu/archives/skivt-l.html